* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html, body {
	font-size: 14px;
}

html, body {
	height: 100%;
}

body,
#wrapper {
}

body, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #1a1a18;
}

input, select, textarea, a, p, span {
	line-height: 1.5;
}

a {
	color: #1655a1;
	text-decoration: none;
	transition: all 0.2s ease-out 0s;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: none;
}

a[href^="tel"],
a[href^="tel"]:hover {
	text-decoration:none;
	color: initial !important;
	cursor: default;
	font-size: initial !important;
	font-weight: bold;
}

a[href^="tel"]:after {
	content: " " !important;
}

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
	padding: 0;
	margin: 0;
	font-weight: 400;
	line-height: 1.4;
	margin-bottom: 15px;
	color: #1655a1;
}

h1 {
	margin-bottom: 35px;
	font-size: 5rem;
	font-family: 'Kaushan Script', cursive;
	position: relative;
	padding-left: 160px;
	text-align: left;
}

h1:before {
	position: absolute;
	content: url(../images/moewe.png);
	left: 0;
	top: 12px;
}

@media screen and (max-width: 767px) {
	h1 {
		font-size: 3rem;
		padding: 0;
		margin-bottom: 15px;
	}

	h1:before {
		content: " ";
	}
}

h2 {
	margin-bottom: 15px;
	font-size: 2rem;
}

h3, h3 a,
h4, h4 a {
	font-size: 1.2rem;
}

h5, h5 a {
	font-size: 1rem;
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
    width:1px !important;
    height:1px !important;
    padding:0 !important;
    margin:-1px !important;
    overflow:hidden !important;
    clip:rect(0, 0, 0, 0) !important;
    white-space:nowrap !important;
    border:0 !important;
}
.visually-hidden:not(caption),
.visually-hidden-focusable:not(:focus):not(:focus-within):not(caption) {
    position: absolute !important;
}
.visually-hidden *,
.visually-hidden-focusable:not(:focus):not(:focus-within) * {
    overflow: hidden !important
}

h2.white,
.white h3 {
	color: #fff;
}

.konzert {
 padding: 25px;
}

.konzert .article-inner-wrapper {
	padding: 0 !important;
}
.konzert .content-hyperlink a {
	font-size: 1.3rem;
}
figure {
	padding: 0;
	margin: 0;
	line-height: 0;
}

p {
	padding: 0;
	margin: 0 0 15px 0;
}

hr {
	max-width: 840px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

table {
	margin-bottom: 15px;
	width: 100%;
}

table td,
table th {
	vertical-align: top;
	padding: 10px 10px 10px 5px;
	text-align: left;
}

.ce_form {
	background: #f2f2f2;
	padding: 20px;
}

.content-table tr.even {
	background: #f2f2f2;
}

.text-center,
#main .mod_article .content-text.text-center {
	text-align: center;
}

.text-left,
#main .mod_article .content-text.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

html.mm-opened .mm-page {
	box-shadow: none !important;
}

.mm-menu--opened {
   display: block !important;
}

.mm-menu {
	border-left: 0;
}

.mm-menu {
	background: #1c4d86 !important;
	opacity: 0.9;
}

.mm-menu.mm-front.mm-top, .mm-menu.mm-front.mm-bottom {
	height: 70% !important;
}

.mm-panels,
.mm-panel {
	background: unset;
}

.mm-listview {
	margin-top: 3rem;
}

.mm-listview a,
.mm-listview a:hover,
.mm-menu.mm-menu--theme-white .mm-listview > li.mm-listitem--selected > a:not(.mm-subopen),
.mm-menu.mm-menu--theme-white .mm-listview > li.mm-listitem--selected > strong {
	background: none;
	color: #fff;
	font-size: 1.4rem;
}

.mm-navbar{
	display: none!important;
}

.mm-listview > li > a,
.mm-listview > li > strong,
.mm-listview > li > a.active {
	line-height: 1.8;
	color: #fff !important;
	text-align: center;
}

.mm-list a:hover,
.mm-menu.mm-white .mm-listview > li.mm-listitem--selected > strong,
.mm-menu.mm-white .mm-listview a.active {
	color: #92c5f1 !important;
	text-align: center;
}

.mm-menu.mm-white {
	color: #555;
}

.mm-listview > li > strong{
	flex-grow: 1;
	text-align: center;
	display: block;
	color: #92c5f1 !important;
	font-weight: normal;
	padding: 10px;
}

.socials i {
	font-size: 2rem;
}

#header {
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 200;
    -webkit-box-shadow: 0 0 20px -5px rgba(0,0,0,1);
    box-shadow: 0 0 20px -5px rgba(0,0,0,1);
}

#header .inside {
	max-width: 1030px;
	height: 175px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#header .inside:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

@media screen and (max-width: 1060px) {
	#header .inside {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (max-width: 767px) {
	#header .inside {
		padding-right: 15px;
		padding-left: 15px;
	}
}

#logo {
    position: absolute;
    top: 12px;
    left: 0;
}

#logo img {
	max-width: 150px;
}

@media screen and (max-width: 1060px) {
	#logo {
		left: 30px;
	}
}

@media screen and (max-width: 767px) {
	#logo {
		left: 15px;
	}

	#logo img {
		max-width: 130px;
	}
	#header .inside {
		height: 155px;
	}
}

#header .top-nav {
    position: absolute;
    top: 45px;
    right: 0;
    text-align: right;
}

#header .top-nav a.login {
    position: relative;
    padding-left: 25px;
    line-height: 40px;
}

#header .top-nav a.login:before {
    content: '\f090';
    position: absolute;
    top: -9px;
    left: 0;
    font-family: FontAwesome;
}

#header .top-nav .socials a {
	display: inline-block;
	background: #757677;
	color: #fff;
	padding: 3px;
	margin-right: 6px;
	width: 33px;
	height: 32px;
	text-align: center;
}

#header .top-nav .socials a:hover {
	background: #92c5f1;
}

#header .top-nav .socials i {
	font-size: 1.8rem;
}

#header .top-nav .socials {
	margin-right: -6px;
}

#header .top-nav .socials,
#header .mod_form {
	float: left;
}

@media screen and (max-width: 1060px) {
	#header .top-nav {
		right: 30px;
	}
}

@media screen and (max-width: 767px) {
	#header .top-nav {
		right: 15px;
	}
}

#header .mod_form {
    width: 240px;
}

@media screen and (max-width: 550px) {
	#header .mod_form {
		display: none;
	}
}

#header .mod_form .widget,
#header .mod_form .submit_container,
#header .mod_form .submit.btn.btn-primary {
    float: left;
    margin-bottom: 0;
}

#header .mod_form .submit_container,
#header .mod_form .submit.btn.btn-primary {
    position: relative;
    width: 33px;
    height: 32px;
    cursor: pointer;
}

#header .mod_form .widget.widget-text{
    margin-right: 6px;
}

#header .mod_form .submit_container:after,
#header .mod_form .widget.widget-submit:after {
    content: '\f002';
    position: absolute;
    top: 0;
    left: 9px;
   /* width: 100%;
    height: 100%;*/
    text-align: center;
    font-family: FontAwesome;
    color: #ffffff;
    line-height: 32px;
    pointer-events: none;
}

#header .mod_form .submit_container input{
    width: 100%;
    height: 100%;
    padding: 0;
    text-indent: -9999em;
    cursor: pointer;
}

#header .mod_form .submit.btn.btn-primary {
    text-indent: -9999em;


}

#header .mod_navigation {
    position: absolute;
    top: 100px;
    right: 0;
}

@media screen and (min-width: 1061px) {
	#header .mod_navigation {
		margin-right: -30px;
	}
}

#header .mod_navigation .level_1 {
	list-style: none;
	padding: 0;
	list-style-type: none;
	max-width: 1190px;
	margin: 0 auto;
}

#header .mod_navigation .level_1:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

#header .mod_navigation .level_1 > li {
	float: left;
	position: relative;
}

#header .mod_navigation .level_1 > li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 18px;
    width: 1px;
    height: 40%;
    background: #bdbdbd;
}

#header .mod_navigation .level_1 > li:first-of-type:before {
    display: none;
}

#header .mod_navigation .level_1 > li > span,
#header .mod_navigation .level_1 > li > strong,
#header .mod_navigation .level_1 > li > a {
	display: block;
	/*line-height: 20px;*/
	    line-height: 1.5;
	text-decoration: none;
	padding: 18px 30px;
	font-size: 1.2rem;
	color: #000000;
	font-weight: 300;
	transition: all 0.2s ease-out 0s;
}

#header .mod_navigation .level_1 > li > span,
#header .mod_navigation .level_1 > li > strong,
#header .mod_navigation .level_1 > li > a.trail,
#header .mod_navigation .level_1 > li > a:hover {
    color: #1655a1;
}

#header .mod_navigation .level_1 > li.submenu > a:after {
	font-family: FontAwesome;
	color: #a09f9f;
	font-size: 1rem;
	position: absolute;
	right: 5px;
	content:"\f107";
}

#menuBars {
	position: absolute;
	bottom: 15px;
	right: 25px;
	display: none;
	color: #1655a1;
	padding: 5px;
	font-size: 1.1rem;
}

@media screen and (max-width: 991px) {
    #menuBars {
        display: block;
    }

    #header .mod_navigation {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    #menuBars {
        right: 10px;
    }
}

#container {
    min-height: calc(100vh - 295px);
}

#main .content-text ul,
#main .content-text ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	text-align: left;
}

#main .content-text ul {
	margin-bottom: 35px;
}

#main .content-text ul li {
	line-height: 2;
	background: #f2f2f2;
	margin-bottom: 15px;
	padding: 3px 45px;
}

#main .content-text ul li:after {
	content: "\f14a";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 1.4rem;
	color: #1655a1;
	top: -1px;
	left: 15px;
	z-index: 1;
}


.content-gallery ul {
	display: flex;
	padding-left: 0;
	margin: 0 -.5rem 0;
	flex-wrap: wrap;
}
.content-gallery ul li {
	padding-left: .5rem;
	padding-right: .5rem;
}

.content-gallery ul li img {
	width: 100%;
}

.content-gallery.content-gallery--cols-1 ul li { flex: 0 100%; }
.content-gallery.content-gallery--cols-2 ul li { flex: 0 50%; }
.content-gallery.content-gallery--cols-3 ul li { flex: 0 33.333333%; }
.content-gallery.content-gallery--cols-4 ul li { flex: 0 25%; }
.content-gallery.content-gallery--cols-5 ul li { flex: 0 20%; }
.content-gallery.content-gallery--cols-6 ul li { flex: 0 16.6666666%; }
.content-gallery.content-gallery--cols-7 ul li { flex: 0 14.28%; }
.content-gallery.content-gallery--cols-8 ul li { flex: 0 12.5%; }
.content-gallery.content-gallery--cols-9 ul li { flex: 0 11.1111%; }
.content-gallery.content-gallery--cols-10 ul li { flex: 0 10%; }

@media screen and (max-width: 1000px) {
	.content-gallery.content-gallery--cols-5 ul li,
	.content-gallery.content-gallery--cols-6 ul li {
		flex: 0 33.333333333%;
	}
}


@media screen and (max-width: 500px) {
	.content-gallery.content-gallery--cols-2 ul li,
	.content-gallery.content-gallery--cols-3 ul li,
	.content-gallery.content-gallery--cols-4 ul li,
	.content-gallery.content-gallery--cols-5 ul li,
	.content-gallery.content-gallery--cols-6 ul li,
	.content-gallery.content-gallery--cols-7 ul li,
	.content-gallery.content-gallery--cols-8 ul li,
	.content-gallery.content-gallery--cols-9 ul li,
	.content-gallery.content-gallery--cols-10 ul li {
		flex: 0 100%;
	}

	#main .content-gallery figcaption {
		height: auto;
	}
}

.content-gallery.content-gallery--cols-2,
.content-gallery.content-gallery--cols-3,
.content-gallery.content-gallery--cols-4,
.content-gallery.content-gallery--cols-5,
.content-gallery.content-gallery--cols-6,
.content-gallery.content-gallery--cols-7,
.content-gallery.content-gallery--cols-8,
.content-gallery.content-gallery--cols-9,
.content-gallery.content-gallery--cols-10 {
	margin-left: -3px;
	margin-right: -3px;
}

.content-gallery.content-gallery--cols-2 li,
.content-gallery.content-gallery--cols-3 li,
.content-gallery.content-gallery--cols-4 li,
.content-gallery.content-gallery--cols-5 li,
.content-gallery.content-gallery--cols-6 li,
.content-gallery.content-gallery--cols-7 li,
.content-gallery.content-gallery--cols-8 li,
.content-gallery.content-gallery--cols-9 li,
.content-gallery.content-gallery--cols-10 li  {
	padding: 5px 10px;
}

#main .mod_article {
	position: relative;
}

#main .mod_article .content-text {
	text-align: justify;
}

#main .mod_article .bg-blue {
	background: #1c4d86;
	color: #fff;
	padding: 25px;
	text-align: left;
}

#main .mod_article .bg-lightblue {
	background: #92c5f1;
	color: #fff;
	padding: 25px 85px 25px 25px;
	text-align: left;
	position: relative;
}


#main .mod_article .bg-blue h2 {
	color: #fff;
}

#main .mod_article .article-inner-wrapper {
	max-width: 1030px;
	margin: 0 auto;
	padding: 65px 0;
}

@media screen and (max-width: 1060px) {
	#main .mod_article .article-inner-wrapper {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (max-width: 767px) {
	#main .mod_article .article-inner-wrapper {
		padding: 25px 15px;
	}
}

.pb-0 .article-inner-wrapper {
	padding-bottom: 0 !important;
}

#main .mod_article:last-child .article-inner-wrapper {
	padding-bottom: 200px;
}

body.standard #main .mod_article .jamp-background-inner-wrapper .article-inner-wrapper {
	padding: 25px;
}

.content-downloads,
iframe,
.content-player,
.content-gallery  {
	margin-bottom: 15px;
}

.jamp-background {
	margin-bottom: 35px;
}

body.startseite .jamp-background {
	margin-bottom: 0;
}

@media screen and (max-width: 900px) {
	body.startseite #main .mod_article:last-child .article-inner-wrapper {
		padding-bottom: 100px;
	}
}

.color-scheme--dark {
    display: none;
}

.mod_newslist .info,
.mod_newsreader .info,
.mod_eventlist .info,
.mod_eventlist .location {
	color: #424242;
	margin-bottom: 0;
}

.mod_eventlist h3 {
	color: #1655a1;
	margin-bottom: 0;
	font-weight: bold;
}

.mod_eventlist .layout_full {
	margin-bottom: 20px;
}

.mod_newslist .teaser {
	color: #424242;
	margin-bottom: 15px;
}

.mod_newslist .more {
	margin-bottom: 15px;
}

.mod_newslist .layout_full,
.mod_newsreader .layout_full,
body.standard .mod_eventlist .layout_full {
	padding: 25px;
	background: #f8f8f8;
	margin-bottom: 25px;
}

body.standard .mod_eventlist .layout_full {
	padding-bottom: 10px;
}

body.standard .mod_eventlist {
	margin: 0 -1%;
}

body.standard .mod_eventlist .layout_full {
	width: 48%;
	float: left;
	margin: 0 1% 15px;
}

@media screen and (max-width: 900px) {
	body.standard .mod_eventlist .layout_full {
		width: 100%;
		float: none;
	}
}

.mod_newsreader .layout_full .image_container {
	margin-right: 20px;
	margin-bottom: 20px;
}

.mod_newslist .layout_full h2,
.mod_newsreader .layout_full h2 {
	margin-bottom: 20px;
}

.content-hyperlink a,
.mod_newslist .more a,
.mod_newsreader .back a  {
	display: inline-block;
	color: #fff;
	background: #1655a1;
	padding: 5px 10px;
	position: relative;
}

.content-hyperlink.en a,
.content-hyperlink.german a {
	padding-left: 75px;
}

.content-hyperlink.en a:before {
    content: " ";
    background-image: url(../images/eng.jpg);
    background-size: 100%;
    position: absolute;
    height: 31px;
    width: 62px;
    left: 0;
    top: 0;
}

.content-hyperlink.german a:before {
    content: " ";
    background-image: url(../images/german.jpg);
    background-size: 100%;
    position: absolute;
    height: 31px;
    width: 62px;
    left: 0;
    top: 0;
}

.content-hyperlink.rund {
	position: absolute;
	right: -21px;
	bottom: -15px;
	overflow: visible;
	z-index: 200;
}

.content-hyperlink.rund.oben {
	bottom: initial;
	top: -30px;
}

.content-hyperlink.rund a {
	border-radius: 120px;
	width: 120px;
	height: 120px;
	text-align: center;
	padding-top: 25px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(158,158,158,0.51);
	-moz-box-shadow: 0px 0px 5px 0px rgba(158,158,158,0.51);
	box-shadow: 0px 0px 5px 0px rgba(158,158,158,0.51);
}

@media screen and (max-width: 600px) {
	.content-hyperlink.rund{
		right: 5px;
	}

	.content-hyperlink.rund a {
		width: 100px;
		height: 100px;
		font-size: 0.9rem;
		padding: 20px 5px;
	}
}

.content-hyperlink a:hover,
.mod_newslist .more a:hover,
.mod_newsreader .back a:hover {
	text-decoration: none;
	background: #92c5f1;
}

.hoerproben {
	position: absolute;
	right: 60px;
	bottom: 10px;
	z-index: 101;
	color: #1655a1;
}

@media screen and (max-width: 1100px) {
	.hoerproben {
		right: 30px;
		bottom: 5px;
	}
}

@media screen and (max-width: 935px) {
	.hoerproben {
		right: 30px;
		bottom: -40px;
	}

	#main .mod_article.blauer-bogen {
		overflow: visible;
		border-bottom: 40px solid #83b2e8;
	}
}

.hoerproben a {
	color: #1655a1;
	font-size: 1.7rem;
	padding-right: 50px;
	background: none;
}

.hoerproben a:hover {
	text-decoration: none;
	background: none;
	color: #fff;
}

.hoerproben a:after {
	content: "\f01d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 2.7rem;
	color: #1655a1;
	top: -5px;
	right: 0;
	z-index: 1;
	transition: all 0.2s ease-out 0s;
}

.hoerproben a:hover:after {
	color: #fff;
}

@media screen and (max-width: 450px) {
	.hoerproben a {
		font-size: 1.3rem;
		padding-right: 30px;
	}

	.hoerproben a:after {
		font-size: 2rem;
		top: -5px;
	}
}

.jamp-background {
	background-position: center center;
	background-size: cover;
    overflow: visible;
    position: relative;
}

#main .content-download,
#main .content-downloads li {
	position: relative;
	padding-bottom: 15px;
	list-style: none;
}

#main .content-downloads ul {
	margin: 0 0 15px 0;
	padding: 0;
}

#main .content-download:last-child,
#main .content-downloads:last-child {
	padding-bottom: 0;
}

#main .content-download a,
#main .content-downloads a {
	color: #1655a1;
	padding-left: 25px;
	font-weight: 300;
	position: relative;
}

#main .content-download a:before,
#main .content-downloads li a:before {
	color: #1655a1;
	content: "\f019";
	font-family: FontAwesome;
	font-size: 1.2rem;
	position: absolute;
	left: 0;
	top: 0;
	font-style: normal;
}

#main .content-download img,
#main .content-downloads img {
	display: none;
}

@media screen and (max-width: 991px) {
	#main .content-download a,
	#main .content-downloads a {
		font-size: 1rem;
		padding-left: 25px;
	}
}


.ce_accordion {
	margin-bottom: 15px;
}

.ce_accordion .toggler {
	outline: 0 none;
	cursor: pointer;
	text-align: left;
	padding: 5px 15px;
	position: relative;
	background: #1655a1;
	color: #fff;
	font-weight: 400;
	font-size: 1.1rem;
	transition: all 0.5s;
}

@media screen and (max-width: 767px) {
	.ce_accordion .toggler {
		font-size: 1.1rem;
	}
}

.ce_accordion .toggler.active,
.ce_accordion .toggler:hover {
	background: #92c5f1;
	color: #fff;
}

.ce_accordion .accordion {
	padding-top: 15px;
}

.ce_accordion .toggler .ui-icon-triangle-1-e:before,
.ce_accordion .toggler .ui-icon-triangle-1-s:before {
	content:"\f13a";
	font-family: FontAwesome;
	color: #fff;
	font-size: 1.6rem;
	position: absolute;
	bottom: 0;
	right: 15px;
}

.ce_accordion .toggler .ui-icon-triangle-1-e:before,
.ce_accordion .toggler .ui-icon-triangle-1-s:before {
	color: #fff;
}

.ce_accordion .ui-icon-triangle-1-s:before {
	content:"\f138";
}


.dlh_googlemap {
	width: 100% !important;
}

@media screen and (max-width: 767px) {
    .dlh_googlemap {
        height: 250px !important;
    }
}

#footer {
	background: #757677;
}

.bogen,
.blauer-bogen {
	position: absolute;
	z-index: 0;
	width: 100%;
	bottom: -1px;
	margin-bottom: 0;
	line-height: 0;
}

/*body.standard .bogen {
	z-index: -1;
}*/

.bogen:before {
	content: url(../images/bogen-grey.svg);
}

.blauer-bogen:after {
	display: block;
	content: url(../images/bogen-blue.svg);
	width: 100%;
	position: absolute;
	z-index: 100;
	bottom: -5px;
}

#footer .inside {
	max-width: 1030px;
	margin: 0 auto;
	padding: 0 0 100px;
	text-align: center;
	color: #fff;
}

@media screen and (max-width: 1000px) {
	#footer .inside {
		padding-bottom: 150px;
	}
}

@media screen and (max-width: 550px) {
	#footer .inside {
		padding-bottom: 250px;
	}
}


#footer .inside a {
	color: #fff;
}

#footer .socials a {
	display: inline-block;
	padding-top: 10px;
}

@media screen and (max-width: 1060px) {
	#footer .inside {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (max-width: 767px) {
	#footer .inside {
		padding-right: 15px;
		padding-left: 15px;
	}
}

#footer .mod_navigation ul,
#footer .mod_navigation ul li {
	margin: 0;
	padding: 0;
}

#footer .mod_navigation .level_1 {
	float: left;
	position: relative;
	left: 50%;
}

#footer .mod_navigation ul li {
	float: left;
	list-style-type: none;
	border-right: 1px solid #fff;
	    position: relative;
    right: 50%;
}

#footer .mod_navigation ul li a,
#footer .mod_navigation ul li strong {
	padding: 5px 15px;
	font-weight: normal;
}


@media screen and (max-width: 500px) {
	#footer .mod_navigation ul li a,
	#footer .mod_navigation ul li strong {
		padding: 5px 2px;
	}
}

#footer .mod_navigation ul li a:hover,
#footer .mod_navigation ul li strong {
	text-decoration: underline;
}

#footer .mod_navigation ul li.last {
	border-right: 0;
}

#footer .socials,
#footer .mod_navigation {
	margin-bottom: 20px;
}

.scrollup {
	position: fixed;
	bottom: 100px;
	right: 60px;
	color: #1c4d86;
	font-size: 2.5rem;
	transition: all 0.2s ease-out 0s;
	z-index: 111;
	opacity: 0;
}

.scrollup:hover {
	color: #92c5f1;
}

@media screen and (max-width: 1200px) {
	.scrollup {
		right: 15px;
		bottom: 50px;
	}
}

/* Ansicht verbessern auf Monitoren größer 1920px */
@media screen and (min-width: 1920px) {
	#wrapper {
		max-width: 1920px;
		margin: 0 auto;
		background: #fff;
		-webkit-box-shadow: 0 0 20px -5px rgba(0,0,0,1);
    	box-shadow: 0 0 20px -5px rgba(0,0,0,1);
	}

	body {
		background: #f8f8f8;
	}
}

#cookiebar button,
.cookiebar__button {
	background: #1655a1;
}

.cookiebar__button:hover{
	background: #8FC5F1;
}

fieldset {
	border: 0;
	padding: 0;
}